Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 13:32:38 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4530960428 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097455099120            05:01 PM, 26th Jan                   Osam                   Hi My Name is Osam. I will be happy to help you            05:02 PM, 26th Jan                   Osam                   Are you still connected with us?           05:03 PM, 26th Jan                     hello                    Hello           05:05 PM, 26th Jan                     hello                    I just recieve my order           05:05 PM, 26th Jan                     hello                    But in order one product is missing           05:05 PM, 26th Jan                     hello                    Hello           05:05 PM, 26th Jan                     hello                    /startOver           05:06 PM, 26th Jan                     hello                    Hello           05:06 PM, 26th Jan                   Osam                   Can you provide us your order number so that we can assist you better           05:06 PM, 26th Jan                     hello                    Ok           05:07 PM, 26th Jan                     hello                    4530960428           05:08 PM, 26th Jan                   Osam                   May I request you to stay on-hold while checking you order details           05:08 PM, 26th Jan                     hello                    Ok           05:08 PM, 26th Jan                   Osam                   We would like to inform you that as per the data shown to us, we have shipped all the item to you           05:10 PM, 26th Jan                     hello                    One is missing           05:10 PM, 26th Jan                   Osam                   Please provide us the full name of the missing item           05:11 PM, 26th Jan                     hello                    Ok           05:11 PM, 26th Jan                     hello                    Multicolor braclete is missing           05:13 PM, 26th Jan                   Osam                   Please provide us the complete name of the item           05:14 PM, 26th Jan                     hello                    Stone studed bangle           05:15 PM, 26th Jan                     hello                    Its full name           05:15 PM, 26th Jan                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you           05:17 PM, 26th Jan                   Osam                   Is there anything else I can help you with?           05:17 PM, 26th Jan                     hello                    i want my money or item back           05:17 PM, 26th Jan                   Osam                   Please accept our sincere apologies for the inconvenience caused to you           05:20 PM, 26th Jan                     hello                    Why...           05:20 PM, 26th Jan                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you through your email           05:20 PM, 26th Jan                     hello                    As soon as possible give money or item back           05:20 PM, 26th Jan                     hello                    And its last time to order your site           05:20 PM, 26th Jan                     hello                    Bad experience           05:20 PM, 26th Jan                   Osam                   Please know that we will refund your amount           05:23 PM, 26th Jan                   Osam                   kindly allow us some time           05:23 PM, 26th Jan                   Osam                   Is there anything else I can help you with?           05:23 PM, 26th Jan                     hello                    I want to ask u ... if i have any issue with size. Can i change from the store???           05:25 PM, 26th Jan                   Osam                   Please know that an exchange is not available at max however you can return the item within 14 days           05:27 PM, 26th Jan                   Osam                   Is there anything else I can help you with?           05:27 PM, 26th Jan                     hello                    How i can return???           05:27 PM, 26th Jan                     hello                    Hello           05:27 PM, 26th Jan                     hello                    I want to refund           05:28 PM, 26th Jan                     hello                    I dont like           05:28 PM, 26th Jan                   Osam                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Max) store across the Qatar.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store in the Qatar.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:30 PM, 26th Jan                   Osam                   Is there anything else I can help you with?           05:30 PM, 26th Jan                   Osam                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:32 PM, 26th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2023220